@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #1c1b16;
}

html {
    scroll-behavior: smooth;
}

img{
    width: 100%;
}

h1{
    font-size: 80px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
}
h2{
    font-size: 63px;
    
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;

}
h3{
    font-size: 33.18px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}


p{
    font-size: 20px;
    color: white;
    
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}


nav {
    background-color: #1c1b16;
    display: flex;
    align-items: center;
    justify-content: start;
    padding-left: 6vw;
    padding-right: 6vw;
    padding-top: 22px;
    padding-bottom: 22px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;

    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: bold;
    font-size: 20px;
}



nav img {
    width: 70px;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

nav li {
    margin: 0 16px;
    position: relative;
}

nav a {
    position: relative;
    color: white;
    text-decoration: none;
    text-transform: uppercase;



}
nav a:hover{
    color: #FFFF85;
}

header{
    display: block;
    background-image: url(../images/pukkelpop_sfeer.webp);
    background-size: cover;
    background-position: center;
    height: 70vh;
    text-align: center;
    padding: 250px;
    text-transform: uppercase;

    display: grid;
    grid-template-columns: 1fr 1fr ;
  }

form {

    grid-column: 2/3;
 
    margin-top: 5vh;


    border-radius: 14px;
    background-color: #cc85ff;
    color: white;
    padding: 50px;

    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;

    max-width: 20vw;
    margin-left: 10vw;


}

form h3 {
    color: #FFFF85;
    border-bottom: 2px solid #FFFF85; 
    padding-bottom: 5px; 
    font-weight: 800;
   }
  
  label {
    display: block;
    text-transform: uppercase;
    font-weight: 700;
}
  
  input[type=text], select {
    width: 100%;
    padding: 12px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    
  }

  input[type=password], select {
    width: 100%;
    padding: 12px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  input[type=submit] {
    width: 100%;
    background-color: #1c1b16;
    color: white;
    padding: 14px;
    margin: 8px 0;
    border: none;
    border-radius: 24px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: #FFFF85;
    color: black;
  }

  main .h2Center{
    display: flex;
    justify-content: center;

    margin-top: 5vh;
    color: #FFFF85;
  }


section.lineupArtist{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;

   max-width: 1920px;
   margin: auto;
   margin-top: 2vh;
}

section img{
    width: 100%;
    height: auto;
}

figcaption{

    margin-top: 25px;
    max-width: 15vw;
    color: white;

    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

figure button{
    font-size:  16px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 5px;
    color: black;
    background-color: #cc85ff;
    border-radius: 5px;
}

figure button:hover{
    color: black;
    background-color: #FFFF85;
}

footer{
    background-color: #cc85ff;
    height: 10vh;
}


footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #cc85ff;
    padding: 7vh;
    gap: 10px;
    margin-top: 5vh;
}
footer img{
    margin-left: 50vw;
    width: 100px;
    height: auto;
}
footer p {
    color: white;
}

footer a {
    margin-right: 25vw;
    color: #FFFF85;
    font-size: 50px;
    transition: transform 0.3s ease;
}

footer i:hover {
    transform: scale(1.3);
}
footer img:hover {
    transform: scale(1.3);
}

/* Page Florence */

main h1{
    margin-top: 15vh;
    margin-bottom: 5vh;
    text-align: center;
    color: #FFFF85;
}

section.infoArtist{
    display: grid;
    grid-template-columns: repeat(2, 1fr);

    max-width: 1440px;
    margin: auto;

    gap: 32px;

    margin-bottom: 5vh;
}


section.infoArtist h2{
color: #FFFF85;
margin-top: 1vh;
}

section.infoArtist video{
max-width: 80%;
margin-top: 10vh;
border-radius: 14px;
}


aside{

    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap:12px;

    margin-top: 10vh;
    margin: auto;
    max-width: 1440px;

}

aside img:hover{
    transform: scale(1.1);
}

aside img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sq1 {
    grid-column: 1/3;
    grid-row: 1/3;
}

.horiz1 {
    grid-column: 3/5;
    grid-row: 1/2;
}

.sq2 {
    grid-column: 3/4;
    grid-row: 2/3;
}

.sq3 {
    grid-column: 4/5;
    grid-row: 2/3;
}

.sq4 {
    grid-column: 1/2;
    grid-row: 3/4;
}

.horiz2 {
    grid-column: 2/5;
    grid-row: 3/4;
}

